RubyGems Navigation menu

blather 0.8.2

An XMPP DSL for Ruby written on top of EventMachine and Nokogiri

Gemfile
          gem 'blather', '~> 0.8.2'
  
  
  
  
  
  
  

install
          gem install blather -v 0.8.2
  
  
  
  
  
  
  

Total downloads 137,546

For this version 2,341

Show all versions (55 total)

Required Ruby Version: None

Links: